netcdf_nc_interfaces::nc_def_var Interface Reference

## Public Member Functions

integer(kind=c_int) function | nc_def_var (ncid, name, xtype, ndims, dimidsp, varidp)

## Detailed Description

Definition at line 493 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.